AMD/ATi Video Cards

Does the GPU version run on AMD cards? I can’t seem to find any reference other than NVIDIA cards, so thought I would ask here. I have an AMD Radeon 7800 series card, so was curious if it would work.

Thanks all. Sorry if this is listed somewhere, my search skills are not great it seems.

1 Like

Unforunately no, deepstack uses CUDA which is only compatible with NVIDIA at the moment.

1 Like

Thanks @gouthamravee

@Overcon DeepStack currently doesn’t support AMD GPUs, but we are working on changing this as soon as we can, perhaps before the end of 2022, based on the progress of work on Pytorch for AMD GPUs reported in the blog post below.

1 Like